<bugID>1256280<Summary>(e10s-specific) User can no longer rely on background tabs that are shown as not crashed (consider processCount &gt; 1)</Summary><Description>&gt;&gt;&gt;   My Info:   Win7_64, Nightly 48, 32bit, ID 20160312030405
STR:
1. Open attached "testcase 1" in a new pinned tab
2.A) Click "Toggle Favicon" to test cases without favicons (when some chat doesn't show/have favicon
     OR there were troubles with internet connection OR user disabled images via about:config)
2.B) Do nothing (testing with favicons - this will be available after bug 1227630)
3. Click "Start Testing"
4. Within 5 seconds open new tab, then crash content process (plugin-container.exe) somehow.
5. Wait 15 seconds

AR:
 (A) The pinned tab from Step 1 doesn't change favicon and doesn't show highlight
 (B) The pinned tab from Step 1 doesn't show highlight (caused by [titlechanged] attribute in tab)

ER:
 There should be a way to distinguish crashed background tabs from not crashed.
 In more detail: if an active tab crashed, user no longer knows which background tabs have crashed
 and which haven't. So he has to remember all active tabs from current session, and check them all.

Use case:
 I was waiting an important email without knowing that the tab with Yandex mail has crashed.
 So I only switched to email tab only ~30minutes after the mail was delivered, because I was sure
 that once a new email is delivered, the favicon will change, and browser will highlight the tab.

Note:
 I subscribed to bug 1227630 (broken by "enhancement" in bug 1209689), but it's not going anywhere</Description></bugID>